BODY {
	SCROLLBAR-FACE-COLOR: #5F5F5F;
	SCROLLBAR-HIGHLIGHT-COLOR: #D1D1D1;
	SCROLLBAR-SHADOW-COLOR: #363636;
	SCROLLBAR-3DLIGHT-COLOR: #5F5F5F;
	SCROLLBAR-ARROW-COLOR: #363636;
	SCROLLBAR-TRACK-COLOR: #D1D1D1;
	SCROLLBAR-DARKSHADOW-COLOR: #363636;
	BACKGROUND-COLOR: #5F5F5F;
    border-style:  none;
    margin-top : 0; 
    margin-right : 0; 
    margin-bottom : 0; 
    margin-left : 0;
    padding-top : 0; 
    padding-right : 0; 
    padding-bottom : 0; 
    padding-left : 0; 
    }
	
TD , P , DIV ,  INPUT , TEXTAREA , FORM {
    font-family : Arial, Helvetica, sans-serif;
    font-size : 12px;
    color : #FFFFFF;
    }
	
.inputtext {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	font-weight : bold;
	text-decoration : none;
	color : #000000;
	background: #D1D1D1;
	border: 2 solid #363636;
	}

select {
	font-family : Arial, Helvetica, sans-serif;
    font-size : 12 px;
    font-style : normal;
    font-weight : bold;
    text-decoration : none;
    color : #000000;
	background: #D1D1D1;
	border: 2 solid #363636;
	} 
option {
	font-family : Arial, Helvetica, sans-serif;
    font-size : 12 px;
    font-style : normal;
    font-weight : bold;
    text-decoration : none;
    color : #000000;
	background: #D1D1D1;
	border: 2 solid #363636;
	}
textarea {
	font-family : Arial, Helvetica, sans-serif;
    font-size : 12 px;
    font-style : normal;
    font-weight : bold;
    text-decoration : none;
    color : #000000;
	background: #D1D1D1;
	border: 2 solid #363636;
	}

A:active {
    text-decoration : none;
    font-size : 11px;
    font-weight : bold;
    font-family : Arial, Helvetica, sans-serif;
    color : #FFFFFF;
    }
A:link {
    text-decoration : none;
    font-family : Arial, Helvetica, sans-serif;
    font-size : 12px;
    font-weight : bold;
    color : #FFFFFF;
    }
A:visited {
    text-decoration : none;
    font-family : Arial, Helvetica, sans-serif;
    font-size : 12px;
    font-weight : bold;
    color : #FFFFFF;
    }
A:hover {
    text-decoration : none;
    font-size : 12px;
    font-weight : bold;
    font-family : Arial, Helvetica, sans-serif;
    color : #D1D1D1;
    }
H1{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : italic;
	font-weight : bold;
	text-decoration : none;
	color : #FFFFFF;
    }
.titulobrancopp{
    font-family : Arial, Helvetica, sans-serif;
    font-size : 10px;
    font-style : normal;
    font-weight : bold;
    text-decoration : none;
    color : #FFFFFF;
    }
.titulobrancop{
    font-family : Arial, Helvetica, sans-serif;
    font-size : 12px;
    font-style : normal;
    font-weight : bold;
    text-decoration : none;
    color : #FFFFFF;
    }
.titulobrancom{
    font-family : Arial, Helvetica, sans-serif;
    font-size : 14px;
    font-style : normal;
    font-weight : bold;
    text-decoration : none;
    color : #FFFFFF;
    }
.titulobrancog{
    font-family : Arial, Helvetica, sans-serif;
    font-size : 18px;
    font-style : normal;
    font-weight : bold;
    text-decoration : none;
    color : #FFFFFF;
    }
.titulocinzapp{
    font-family : Arial, Helvetica, sans-serif;
    font-size : 10px;
    font-style : normal;
    font-weight : bold;
    text-decoration : none;
    color : #D1D1D1;
    }
.titulocinzap{
    font-family : Arial, Helvetica, sans-serif;
    font-size : 12px;
    font-style : normal;
    font-weight : bold;
    text-decoration : none;
    color : #D1D1D1;
    }
.titulocinzam{
    font-family : Arial, Helvetica, sans-serif;
    font-size : 14px;
    font-style : normal;
    font-weight : bold;
    color : #D1D1D1;
    }
.titulovermelhop{
    font-family : Arial, Helvetica, sans-serif;
    font-size : 12px;
    font-style : normal;
    font-weight : bold;
    text-decoration : none;
    color : #FF0000;
    }
.subtitp{
    font-family : Arial Black, Arial, Helvetica, sans-serif;
    font-size : 12px;
    font-style : normal;
    font-weight : normal;
    text-decoration : none;
    color : #E6E6E6;
    }
.subtitm{
    font-family : Arial Black, Arial, Helvetica, sans-serif;
    font-size : 14px;
    font-style : normal;
    font-weight : normal;
    text-decoration : none;
    color : #E6E6E6;
    }
.textosimples {
    font-family : Arial, Helvetica, sans-serif;
    font-size : 12px;
    font-style : normal;
    font-weight : normal;
    text-decoration : none;
    color : #FFFFFF;
    }
.textodestacado{
    font-family : Arial, Helvetica, sans-serif;
    font-size : 13px;
    font-style : normal;
    text-decoration : none;
    color : #D1D1D1;
    }
